Package Gnumed :: Package wxpython :: Module gmProcedureWidgets |
[frames] | no frames]

# Module gmProcedureWidgets

source code

GNUmed procedure widgets

Author: cfmoro1976@yahoo.es, karsten.hilbert@gmx.net

License: GPL v2 or later

Classes
| cProcedureEAPnl

Functions
manage_performed_procedures(parent=None) | source code
edit_procedure(parent=None, procedure=None, single_entry=True) | source code

Imports: sys, logging, wx, gmI18N, gmDateTime, gmTools, gmDispatcher, gmMatchProvider, gmEMRStructItems, gmPerson, gmListWidgets, gmEditArea, gmOrganizationWidgets, gmHospitalStayWidgets, wxgProcedureEAPnl